body{
	background:white url('//media.faraday.com/designimages/faraday-offices-london-large.jpg') no-repeat top center fixed;
	text-align:center;
}
p {
	font-size:15px;
	line-height: 20px;
}
h1 {
	font-size:21px;
	line-height: 24px;
}
h2,h3,h4,h5,h6 {
	font-size:15px;
	line-height: 18px;
}
#main-container{
	width:1000px;
	margin:0 auto;
	text-align:left;
	min-height:849px;
	position: absolute;
	display: block;
	text-align:left;
	left:0;
	right:0;
	top:0;
}

#main-container #content{
	position:relative;
	top:34px;
}

div#header{
	background-color:white;
	height:83px;
	width:1000px;
	color:#290C54;
	font-family: 'PalatinoLTStd-Roman';
	font-size:16px;
	letter-spacing:-0.25px;
	margin:0 auto;
	
	top:0;
	height:103px;
}

.text-size{
	color:#999;
	float:right;
	display:none;
}
.text-size a{
	text-decoration:none;
	color:#666;
}
.text-size a:hover{
	color:#290C54;	
}
.text-size .d{
	font-size:14px;
}
.text-size .i{
	font-size:24px;
}

.logo{
	padding-top:35px;
	float:left;	
	text-align:right;
	padding-left:26px;
	padding-right:14px;
	padding-bottom:0px;
}

div#header p{
	margin:0;
	padding:0;
	font-size:24px;
	letter-spacing:-0.25px;	
    float: left;
	padding-right:23px;
	padding-top:69px;
}

a.logohotspot{
	width:225px;
	height:55px;
	display:block;
	background:url('//media.faraday.com/designimages/faraday-logo-large.gif') no-repeat top left;
	text-indent: -19999px;
	text-align:left;
}

.sm-menu{
	display:none;
}	

.sm-menu .nav-btn, .small-device-menu a.nav-btn:link, .sm-menu .fa-bars a, .small-device-menu .fa-bars a:visited, .small-device-menu .fa-bars a:link, .small-device-menu .fa-bars a:active, .sm-menu a.nav-btn:hover{
	color:#7b7637!important;
	text-decoration:none;
	cursor:pointer;
}	

.three-buttons{
	width:1000px;	
	text-align:center;
	height:48px;
	overflow:hidden;
	font-size:24px;
	font-family: 'HelveticaNeueLTStd-Roman';
}

.three-buttons a{
	color:white;
	text-decoration:none;
	display:block;
	outline:none;
	width:333px;
	height:48px;
	line-height:48px;
}

.three-buttons{
	background-color:#9e053b;	
}

.three-buttons ul{
	padding:0;
	margin:0;
	background-color:#9e053b;
	line-height:35px;
}

.three-buttons li{
    display: block;
    float: left;
    list-style: none;
    margin: 0;
    text-transform: uppercase;
	width:333px;
	overflow:hidden;
	height:48px;
	line-height:15px;
}

.three-buttons .blue{
	background-color:#548ac8;
	color:white;
}

.three-buttons .red{
	background-color:#9e053b;
	color:white;
	width:334px;
}

.three-buttons .red a{
	width:333px;	
}

.three-buttons .green{
	background-color:#46857d;
	color:white;
}

.clear{
	clear:both;	
}
.statement{
	padding-left:32px;
	padding-right:32px;
	background:#290c54;
	text-align:center;
}

.statement p{
	margin:0;
	padding:0.8em 0;
	font-size:57px;
	color:white;
	font-family:'PalatinoLTStd-Roman';
	letter-spacing:0px;
	line-height:26px;	
	text-align:center;	
}

div#footer{
	background-color:white;
	padding-left:16px;	
	color:#666!important;
	font-size:12px;
	font-family: 'HelveticaNeueLTStd-Roman';
}
div#footer a{
	color:#666;
	text-decoration:none;
}
#lloyds{
	margin-top:1px;
	float:left;
	width:153px;
	height:63px;
	display:block;
	background:url('//media.faraday.com/designimages/lloyds-logo-large.png') no-repeat top left;
	text-align:left;
	text-indent:-9999px;
}
#lloyds img{
	width:51px;
	height:56px;
	overflow:hidden;
}
#footerlinks{
	float:left;
	padding-top:6px;
	padding-left:15px;
	font-size:13px;
	width:630px;
	text-align:center;
}

#footerlinks ul {
    line-height: 21px;
    list-style: none outside none;
    margin: 0;
    padding: 17px 0 0 0.7em;
	-webkit-text-size-adjust: none;
}

#sociallinks{
	padding-top:11px;
	float:right;
	padding-right:2px;
	text-align:right;
	margin-right:14px;
}
#sociallinks a{
	width:27px;
	height:27px;
	display:block;
	text-indent:-9999px;
	text-align:left;
	display:block;
	
}
#sociallinks a:hover{
	text-decoration:none;
	outline:none;
}
#sociallinks ul{
	padding:0;
	margin:0;
}
#sociallinks ul li{
	display:inline;
	list-style:none;
	padding-right:4px;
	float:left;
}

.facebookLink{background:url('//media.faraday.com/designimages/facebook-icon-large.png') no-repeat top left;}
.twitterLink{background:url('//media.faraday.com/designimages/twitter-icon-large.png') no-repeat top left;}
.contactLink{background:url('//media.faraday.com/designimages/email-icon-large.png') no-repeat top left;}
.printLink{background:url('//media.faraday.com/designimages/print-icon-large.png') no-repeat top left;}
.bookmarkLink{background:url('//media.faraday.com/designimages/bookmark-icon-large.png') no-repeat top left;}
p.fullversion{
	display:none;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

html, body {
	height: 100%;
}

/* Hide nav-handler checkbox */
#nav-handler{
	display:none;	
}

/* Content container */
#content-container {
	width: 1000px;
	margin:0 auto;	
	-webkit-overflow-scrolling: touch;	
	position:relative;
}

div#nav {
	color:white;
	font-size:14px;
	overflow:visible;
	border-top:solid 2px #a7a7a9;
	display:block!important;
	width:1000px;
	margin:0 auto;
	position: relative;
    right: 0;
    top: 103px;
	z-index:1;
	text-align:left;
}



div#nav a.first{
	padding-left:26px;	
	padding-right:26px;
}

div#nav a{
	color:#FFF;
	text-decoration:none;
	display:block;
	float:left;
	line-height:37px;
	height:37px;
	padding-left:20px;
	padding-right:20px;
	margin-bottom:2px;
}

.block{
	background:url('//media.genre.com/designimages/menu_background-large-purple.png') transparent repeat-x top;
	height:39px;
}	

div#nav .block ul li:hover ul{
	display:block!important;
	background:url('//media.genre.com/designimages/menu-trans.png') transparent repeat top;
}

div#nav .block ul li a:hover
{
	color:white;
}

div#nav .block ul li:hover a{
	background-color:#7b7637;	
	color:white;
}

div#nav .block ul li:hover ul li a{
	background:none;
	color:#7b7637;
	
}	

div#nav .block ul{
	position:relative;
	display:inline;
}	

div#nav .block ul li ul{
	display:none;
	margin-top:39px;
	padding-top:10px;
	padding-bottom:10px;
	z-index:50;
	background:none;
	position:absolute;
}

div#nav .block ul li ul li{
	display:block;
	width:auto;
	font-size:12px;
	float:none;
}	
div#nav .block ul li ul li a{
	float:none;
	height:auto;
	white-space: nowrap;
	min-width:11em;
	color:#7b7637;
	line-height:18px;
	padding-left:20px;
}

div#nav a:hover{
	background-color:#7b7637;	
}
div#nav .block ul li ul li a:hover{
	background:none;
	color:#290c54;
}

div#nav ul li{
	display:block;	
	position:relative;
	float:left;
}
.topblock{
	padding-top:5px;
	font-size:12px;
	float:right;
	padding-right:26px;
}
div#nav a.loginbox {
	height:28px;
	line-height:28px;
	padding-left:5px;
	padding-right:5px;
	background:#666;
	color:#a7a7a9;
	font-size:12px;		
}
div#nav a.loginbox:hover{
	color:white;	
}
.searchbtn {
	background-color: #474278;
    color: white;
    font-size: 15px;
    margin: 0;
    padding: 0;
	width:27px;
	border:solid 1px white;
	cursor:pointer;
	line-height:24px;
}

.searchbtn:hover{
	background-color:#7b7637;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari and Chrome */
   
    /* Safari only override */
    ::i-block-chrome,.searchbtn {
	position:relative;
	top:-1px;
    }
	
	::i-block-chrome,.defaultmenu .searchbtn:hover {
	position:relative;
	top:-1px;
    }
}

.topblock #q {
	padding:0;
	border:solid 1px #FFF;
	background-color:#454075;
	height:28px;
	width:130px;
	color:#FFF;
	padding-left:5px;
	padding-right:5px;
}

.slider ul.slides li img{
	width:1000px;
	/*height:414px;*/
	border:0;
	display:block;
	position:absolute;
	vertical-align:bottom;
	bottom:0;
}

.default .slider ul.slides li img{
	width:949px;
	/*height:345px;*/
	border:0;
	display:block;
	position:absolute;
	vertical-align:bottom;
	bottom:0;
}

.slider ul.slides li, .slider{
	width:1000px;
	height:414px;
	overflow:hidden;
}

.default .slider ul.slides li, .default .slider{
	width:948px;
	height:345px;
	overflow:hidden;
}

.slider ul.slides li{
	overflow:hidden;	
	width:1000px;
	height:414px;
}

.default .slider ul.slides li{
	overflow:hidden;	
	width:948px;
	height:345px;
}

.defaultmenu .topblock #q{
	background-color:#FFF;
	color:#333;
}

.defaultmenu .searchbtn {
	color: #A7A7A9;	
	height:28px;
}

.defaultmenu .searchbtn:hover {
	color: #FFF;	
}

.statement{
	background:white;
	color:#290c54;
	padding-left:26px;
	padding-right:26px;
}
.statement p{
	color:#290c54;
	font-size:57px;
	line-height:58px;
	padding-top:30px;
	padding-bottom:20px;
}
div#footer{
	padding-left:26px;
	padding-right:26px;
	padding-bottom:10px;
	
	font-size:13px;
	font-family: 'HelveticaNeueLTStd-Roman';
	margin-bottom:20px;
	position: relative;
    top: 0px;
    width: 1000px;
	margin:0 auto;
	left:0;
	right:0;
}
.home div#footer{
	top:34px;	
}
div#footer .inner{
	border-top:solid 1px #A7A7A9;	
}
#footerlinks ul li{
	display:inline;
	margin-right:14px;
}
#sociallinks{
	margin-right:0;	
	padding-right:0;
}
#sociallinks li{
	margin-right:2px;	
}
#sociallinks li:last-child{
	margin-right:0;
	padding-right:0;
}

#sociallinks li.last-child{
	margin-right:0;
	padding-right:0;	
}

.slider .slide-navs {
	right:23px;	
}

.default .slider{
	top:79px;
	margin-bottom:72px;
	width:948px;
	margin-left:26px;
	margin-right:26px;
	max-height:345px;
	overflow:hidden;
}

.page-header{
	left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 0px;
    width: 1000px;
}

.page-header h1{
	width:100%;	
	text-align:left;
	min-height:41px;
	background-color:white;
	font-size:38px;
	line-height:40px;
	font-family: 'HelveticaNeueLTStd-Roman';
	margin: 0;    
	color:#666;
	padding-left:26px;
	padding-right:26px;
	font-weight:normal;
	padding-top:18px;
	padding-bottom:7px;
	padding:18px 0px 7px;
	margin:0px 26px 7px;	
	width:auto;
	border-bottom:solid 1px #A7A7A9;
}

#content{
	background-color:white;	
}

div.content{
	font-family: 'HelveticaNeueLTStd-Roman';
	margin-left:26px;
	margin-right:26px;
	font-size:10px;
	border-bottom:solid 1px #A7A7A9;
	color:#333;
	letter-spacing:0.025em;
}

div.content p:last-child{
	margin-bottom:0;
	padding-bottom:0;
}

div.content p.last-child{
	margin-bottom:0;
	padding-bottom:0;
}

div.content h1{
	padding:0;
	margin:0;
	
}
div.content a{
	color:#330066;
	text-decoration:none;
}
div.content a:active{
	color:#330066;
}

div.content .toggle a:hover{
	text-decoration:none;
}	

div.content{
	font-size:15px;
	line-height:20px;
}

div.content p{
	margin-top:0;	
	font-size:15px;
	line-height:20px;
	padding-bottom:8px;
}

div.larger, div.larger p{
	font-size:18px;
	line-height:24px;
}

div.content p:last-child{
	padding-bottom:0;	
}
div.content p.last-child{
	padding-bottom:0;	
}

div.content h2{
	padding:0;
	margin:0;
	color:#666;
	font-weight:normal;
	font-size:20px;
	line-height:40px;
	padding-top:5px;
}

div.content two-col h2{
	font-size:15px;	
}

div.content h2 a{
	display:block;	
	color:#666;
	text-decoration:none;
	outline:none;
	position:relative;
}


div.content h3{
	padding-bottom:0;
	margin-bottom:0;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
}

div.team ul{
	padding:0;
	margin:0;
	list-style:none;
}

div.team {
	font-size:14px;
	line-height:18px;
}

div.team img{
	display:none;	
}

div.team .teamlink{
	float:left;
	width:165px;
	padding-right:15px;
}

.personheadline{
	display:block;
	border-top:solid 1px #999999;
	border-bottom:solid 1px #999999;
	padding-top:0.65em;
	padding-bottom:1em;
	margin-top:0.6em;
}

div.team ul li{
	line-height:1.3em;	
	border-bottom:1px solid #A7A7A9;
}

div.stacked ul li, div.team ul li:last-child{
	border:none!important;
	border-bottom:0;
}

div.stacked ul li{
	border-bottom:0;	
}

div.team ul li.last-child{
	border:none!important;
}

div.team ul li a.teampopup{
	text-decoration:none;
	color:#333;
}

div.team ul li a.teampopup:hover{
	text-decoration:none;
	color:#290C54;
}

div.team .personname{
	font-weight:bold;	
	display:block;
}

div.team li{
	list-style:none;
	padding:0;
	margin:0;
}	
div.closed h2 a{
	z-index:10;	
	
}
div.content h2 a i.fa-angle-right{
	z-index: 1;
    display: block;
    position: absolute;
    right: 8px;
	font-family:"FontAwesome";
	font-size:18px;
	font-weight:bold;
	top:7px;
}

div.content h2 a i.fa-angle-down{
	z-index: 1;
    display: block;
    position: absolute;
    right: 6px;
	font-family:"FontAwesome";
	font-size:18px;
	font-weight:bold;
	top:6px;
}

div.content q{
	color:#7b7637;
	font-size:22px;
	font-style:italic;
	font-weight:bold;
	margin-bottom:5px;
	display:block;
	line-height:24px;
}
q:before {
    content: open-quote;
}
q:after {
    content: close-quote;
}

.quote p{
	color:#666;
	font-style:italic;
	padding-top:10px;
}

.quote p strong{
	font-weight:bold;
	font-style:normal;
}

ul.bars{
	margin:0;
	padding:0;
	padding-bottom:11px;
}

ul.bars li{
	clear:left;
	line-height:10px;
	padding:0;
	padding-bottom:10px;
	margin:0;
	list-style:none;
	font-size:14px;
}

ul.bars:last-child{
	padding-bottom:0;
	margin-bottom:0;
}

ul.bars.last-child{
	padding-bottom:0;
	margin-bottom:0;	
}

ul.bars li:last-child{
	padding-bottom:0;
}

ul.bars li.last-child{
	padding-bottom:0;	
}

div.default .wrapper{
	position:relative;
}	

div.team img{
	display:block;	
	padding-bottom:10px;
	margin-top:3px;
}

ul.bars{
	margin:0;
	padding:0;
	padding-bottom:10px;
}

ul.bars li{
	clear:left;
	line-height:20px;
	padding:0;
	padding-bottom:5px;
	margin:0;
	list-style:none;
}

ul.bars li span{display:inline;float:left;height:20px;margin-right:0.5em;background: url('//media.faraday.com/designimages/purple-block.png') repeat-x #FFF;}
ul.bars li span.o{background: url('//media.faraday.com/designimages/olive-block.png') repeat-x #FFF;}

ul.bars li span.s1{width:21px;}
ul.bars li span.s2{width:42px;}
ul.bars li span.s3{width:63px;}
ul.bars li span.s4{width:84px;}
ul.bars li span.s5{width:105px;}
ul.bars li span.s6{width:126px;}
ul.bars li span.s7{width:147px;}
ul.bars li span.s8{width:168px;}
ul.bars li span.s9{width:189px;}
ul.bars li span.s10{width:210px;}
ul.bars li span.s11{width:231px;}
ul.bars li span.s12{width:252px;}
ul.bars li span.s13{width:273px;}
ul.bars li span.s14{width:294px;}
ul.bars li span.s15{width:315px;}
ul.bars li span.s16{width:336px;}
ul.bars li span.s17{width:357px;}
ul.bars li span.s18{width:378px;}
ul.bars li span.s19{width:399px;}
ul.bars li span.s20{width:420px;}
ul.bars li span.s21{width:441px;}
ul.bars li span.s22{width:462px;}
ul.bars li span.s23{width:483px;}
ul.bars li span.s24{width:504px;}
ul.bars li span.s25{width:525px;}
ul.bars li span.s26{width:546px;}
ul.bars li span.s27{width:567px;}
ul.bars li span.s28{width:589px;}
ul.bars li span.s29{width:610px;}
ul.bars li span.s30{width:631px;}


div.content .toggle {
	padding-top:5px;
	padding-bottom:10px;	
}

div#content div.last{
	border:none;
	margin-bottom:1px;
}
/*
div.two-col .toggle{
	column-gap: 15px;
	column-count:2;
	-moz-column-count: 2;
	-moz-column-gap: 15px;
	-webkit-column-count: 2;
	-webkit-column-gap : 15px;	
}
*/
div.two-col .toggle{
	float:left;	
}
.col{
	margin-right:15px;
	float:left;
	width:455px;
}

.persondescription{
	display:block;
	float:left;
	margin-left:22px;
	width:567px;
}
div.content .persondescription p{
	line-height:18px;
	font-size:14px;
}

div.team li{
	padding-top:0.5em;	
}

div.stacked ul li {
    line-height: 18px;
    position: relative;
    padding-right:17px;
	float:left;
	display:block;
	white-space:nowrap;
}
div.stacked{
	overflow:hidden;
	font-size:14px!important;	
}
div.team .personname{
	display:block;	
}
div.team .row-end-5{
	padding-right:0;
	margin-right:0;
}

div.olivelinks .toggle a{
	color:#7b7737;	
}
div.olivelinks .toggle a:hover{
	color:#290C54;	
}
a.teampopup{
	font-size:13px!important;
	line-height:16px!important;
}

div.map, div.map iframe{
	height:345px;
	width:949px;
}
.relative h1{
	padding:18px 0px 7px;
	margin:0px 26px 7px;	
	width:auto;
}
div#nav a.parent{
cursor:default;
}
